{
  "$schema": "https://turbo.build/schema.json",
  "ui": "tui",
  "tasks": {
    "test": {
      "dependsOn": [
        "renderer#test"
      ]
    },
    "build": {
      "dependsOn": [
        "^build"
      ],
      "inputs": [
        "$TURBO_DEFAULT$",
        ".env*",
        "!README.md"
      ],
      "outputs": [
        ".next/**",
        "!.next/cache/**",
        "dist/**",
        "types/**",
        "*.d.ts"
      ]
    },
    "lint": {
      "dependsOn": [
        "^lint"
      ]
    },
    "check-types": {
      "dependsOn": [
        "^check-types"
      ]
    },
    "dev": {
      "cache": true
    },
    "clean:lock": {
      "cache": false,
      "persistent": false
    },
    "clean:lib": {
      "cache": false,
      "persistent": false
    },
    "deploy": {
      "cache": false,
      "dependsOn": [
        "^build",
        "^deploy"
      ],
      "inputs": [
        "$TURBO_DEFAULT$"
      ],
      "outputs": []
    }
  }
}